#main {
    height: 85vh;
    padding: 0px;
    background-color: white;
    user-select: none;
    overflow-y: hidden;
}

#side {
    min-height: 85vh;
    background-color: rgb(158, 158, 228);
    user-select: none;/* 
    white-space: nowrap; */
    text-align: center;
}

#sidebarDesc {
    padding: 0; 
    margin: 20vh auto; 
    color: rgb(53, 53, 163); 
    font-style: italic;
}

#sideToggle {
    display: none;
    margin: 3vh auto;
    cursor: pointer;
}

@media screen and (max-height: 850px) {
    #main { height: 95vh }
    #side { height: 95vh }
}

@media screen and (max-width: 991px) {
    #side {
        display: none; 
        position: fixed; 
        right: 0; 
    }

    #sideToggle {
        display: inline-block;
    }
}